@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Thin-Desktop.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Extralight-Desktop.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Light-Desktop.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Regular-Desktop.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Medium-Desktop.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Semibold-Desktop.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Bold-Desktop.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Black-Desktop.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Produkt";
  src: url("../assets/fonts/Produkt-Super-Desktop.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
